<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="meta-qti-display" path="meta-qti-display" revision="dd6aaa6568ece1f2bd042a5b64cf1593dc50bf92" upstream="refs/heads/display-le.lnx.4.0.r4-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="c2057ffc1829f92ce24096e4af28e43e4c8500c8" upstream="refs/heads/display.lnx.10.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-techpack.mk" src="config/display-techpack.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="34eacb8e6faac208d2e8648c456f161c6ced4062" upstream="refs/heads/display-kernel.lnx.1.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk" src="display_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk" src="display_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/mm-drivers" path="vendor/qcom/opensource/mm-drivers" revision="129a3797e8dd1163aa49809b26355c8bb0573584" upstream="refs/heads/display-kernel.lnx.1.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/mm_driver_product.mk" src="mm_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/mm_driver_board.mk" src="mm_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/display/sdm-composer" path="vendor/qcom/opensource/display/sdm-composer" revision="e901666eebe388d0db8d0258409b5d34e7716f07" upstream="refs/heads/display-le.lnx.4.0.r4-rel"/>
</manifest>